.menu_hrz > ul{
    list-style: none;
    height: 40px;
    width: 100%;
    position: relative;
    background-color: #d70615;
    margin: 20px 0;
    padding: 0;
}

.menu_hrz > ul a:hover{
    text-decoration: none !important;
}

.menu_hrz > ul > li{    
    text-align: center;
    float: left;
    line-height: 40px;
    border-right: 2px solid rgba(156, 12, 24, 0.7);
    min-height: 40px;
    box-sizing: border-box;
    padding: 0 20px;
}

.menu_hrz > ul > li:first-child{
    border-left: 2px solid rgba(156, 12, 24, 0.7);
    margin-left: 0;
} 

.menu_hrz > ul > li:hover{
    background-color: #9c0c18;
} 

.menu_hrz > ul > li > a{
    color: #fff;
    font-size: 1.4rem;
    font-weight: bold;
}

.menu_hrz > ul > li > ul{
    background-color: rgba(255, 255, 255, 0.95);
    display: none;
    position: absolute;
    left: 0;
    top: 40px;
    width: 100%;    
    box-sizing: border-box;
    padding: 10px;
    border-bottom: 3px solid #d70615;
}

.menu_hrz > ul > li > ul > li{    
    text-align: left;
    width: 20%;
    margin-right: 20px;
    min-width: 150px;
    float: left;
}

.menu_hrz > ul > li > ul > li:last-of-type ul li{
    float: left;
    min-width: 40%;
}


.menu_hrz > ul > li > ul > li > a{
    color: #d70615;
    font-weight: bold;
    font-size: 1.4rem;
    line-height: 20px;
    border-bottom: 2px solid #d70615;
    display: block;
}

.menu_hrz > ul > li:hover > ul{
    display: block;
}

.menu_hrz > ul > li > ul > li:after{
    float: none;
    content: ' ';
    clear: both;
    display: inline-block;
}

.menu_hrz > ul > li > ul  ul{
    list-style: disc;
    min-height: 135px;
}

.menu_hrz > ul > li > ul ul li{
    margin-left: 20px;
    line-height: 22px;
}

.menu_hrz ul li span.link{
    color: #fff;
    font-size: 1.4rem;
    font-weight: bold;
    cursor: pointer;
}

li.menu_buscador {
    float: right !important;
    padding: 0 !important;
    margin: 0;
    height: 100% !important;
    border-right: none !important;
}

#searchbox input[type="text"]{
    height: 40px;
    display: inline-block;
    background-color: #f5f5f5;
    margin-right: -8px;
    border: 1px solid #d0d0d0;
}

#boton-buscar{
    width: 93px;
    height: 40px;
    display: inline-block;
    background: url(boton_buscar.png) center center no-repeat;
    border: none;
    padding: 0;
    margin-right: -1px;
}

@media all and (max-width: 900px){
    .menu_hrz > ul > li{
        padding: 0 10px;
    }
    
    .menu_hrz > ul > li > a{
        font-size: 1.15rem;        
    }
    
    li.menu_buscador {
        float: none;
    }
    
    #boton-buscar{
        width: 25px;
        background-position-x: left; 
    }
}

@media all and (max-width: 600px){
    .menu_hrz ul{
        /*display: block !important;*/
        position: static !important;
        border-bottom: none !important;
        min-height: 40px;
        height: auto;
        padding: 0 !important;
        background-color: #d70615 !important;
        list-style: none !important;
    }
    
    .menu_hrz ul li{
        float: none !important;
        width: 100% !important;
        padding: 0;
        border-left: 2px solid rgba(156, 12, 24, 0.7);
        border-right: 2px solid rgba(156, 12, 24, 0.7);
        background-color: transparent;
        text-align: center !important;
        margin-right: 0 !important;
        margin-left: 0 !important;
        border-bottom: none;
        font-weight: bold;
        min-height: 40px !important;
    }
    
    .menu_hrz > ul > li li{
        border-left: none;
        border-right: none;
    }
    
    .menu_hrz ul li:hover{
        background-color: #d70615;
    } 
    
    .menu_hrz ul li a:hover{
        background-color: #9c0c18;
    }
    
    .menu_hrz li a{
        display: block !important;
        width: 100%;
        height: 100%;
        color: #fff !important;
        font-size: 1.4rem !important;
        line-height: 40px !important;
    }
    
    .menu_hrz li:after{
        display: none !important;
    }
    
    #boton-buscar{
        width: 93px;
    }
}